package com.ym.mec.biz.dal.page;

import com.ym.mec.biz.dal.entity.MusicGroupPaymentCalender;
import com.ym.mec.biz.dal.entity.MusicGroupPaymentCalender.PayUserType;
import com.ym.mec.biz.dal.entity.MusicGroupPaymentCalender.PaymentCalenderStatusEnum;
import com.ym.mec.common.page.QueryInfo;

public class MusicGroupPaymentCalenderQueryInfo extends QueryInfo {
	
	private String musicGroupId;
	
	private PayUserType payUserType;

	private MusicGroupPaymentCalender.PaymentType paymentType;
	
	private PaymentCalenderStatusEnum status;

	private String organId;
	
	private String batchNo;

	public MusicGroupPaymentCalender.PaymentType getPaymentType() {
		return paymentType;
	}

	public void setPaymentType(MusicGroupPaymentCalender.PaymentType paymentType) {
		this.paymentType = paymentType;
	}

	public String getOrganId() {
		return organId;
	}

	public void setOrganId(String organId) {
		this.organId = organId;
	}

	public String getMusicGroupId() {
		return musicGroupId;
	}

	public void setMusicGroupId(String musicGroupId) {
		this.musicGroupId = musicGroupId;
	}

	public PayUserType getPayUserType() {
		return payUserType;
	}

	public void setPayUserType(PayUserType payUserType) {
		this.payUserType = payUserType;
	}

	public PaymentCalenderStatusEnum getStatus() {
		return status;
	}

	public void setStatus(PaymentCalenderStatusEnum status) {
		this.status = status;
	}

	public String getBatchNo() {
		return batchNo;
	}

	public void setBatchNo(String batchNo) {
		this.batchNo = batchNo;
	}
}
